Upgradear Modulo TX FrSky Taranis X9D Europa.

Recientemente hemos recibido nuestras nuevas Taranis X9D. Nuestra sorpresa ha llegado cuando no podíamos realizar un link con ningún receptor de la serie X, (X4R, X4Rsb, X6R, X8R etc.) Por desgracia ni siquiera el D4R podía unirse a nuestra radio.
Después de mucho preguntar por diversos foros y a diversos compañeros, nadie sabia darnos una solución, los únicos  que nos adelantaron algo fueron, RC-InnovationsEloi Villalta. Partiendo de su comentario nos pusimos en contacto con FrSky, donde nos dieron la solución.

En definitiva, es necesario actualizar el modulo interno XJT de nuestra radio, así como los receptores.

Es muy importante destacar, que la versión de OpenTX que usamos nosotros es la 2.1.7,  es decir la ultima disponible. Si usáis otra versión el proceso de actualización puede ser diferente.

Firmware XJT-EU:
Firmwre X8R/X6R-EU:
Firmware X4R/X4RSB-CPPM-EU:
Zadig 2.1.0 driver installer for Taranis flashing
Esquema de conexión receptores.

Os dejamos con el video:

 

 

 

 

14 comentarios:

  1. Aviso: Hay que luego Upgradear el emisor interno de la Taranis!!!
    Que no enlazan los Rx hasta hacerlo.

  2. Entonces no recomiendas poner la versión LBT 151223 ?
    Un abrazo

    • Buenos días.
      En realidad yo no recomiendo ni una ni la otra versión. Me he limitado a instalar la versión que me ha recomendado el SAT de FrSky.
      La nueva versión supongo que corrige algunos problemas que surgieron con el alcance en la anterior versión, problema que según tengo entendido también fue solucionado en el Firmware que he instalado.
      Por oro lado, yo suelo ser reacio a instalar un firm tan nuevo, puesto que a veces el resultado no es el esperado.
      Aun así irán saliendo nuevos Firmware, y por supuesto en el futuro la versión adecuada sera otra.
      Pero sobre todo, lo que puedo afirmar, es que si tienes algo que funciona bien, NO LO TOQUES. Mejor déjalo como esta.

  3. Hola TonyBuendia.
    Soy nuevo en esto, pero viendo el tutorial, me parece, sobre el minuto 7 que simplemente la emisora queda flasheada su modulo interno cuando copias a la tarjeta de memoria el firm que quieres que tenga.
    ¿Es asi de simple como se debe hacer?
    Gracias.

  4. Indudablemente que como lo haces funciona. Lo veo perfectamente en tus videos y te agradezco mucho tus tutoriales.
    Te lo he comentado tan solo porque lo he visto y se contradice con tu tutorial no porque dudara de el.
    Gracias.

    • Gracias de nuevo por tus comentarios.
      Nosotros antes de publicar cualquier cosa, hacemos las correspondientes pruebas, de echo si te fijas en el vídeo, veras que el firmware que instalamos no es el mismo de los enlaces, ya que lo hemos actualizado a la ultima versión.
      Estamos continuamente revisando toda la información.
      Muchas gracias de nuevo por tu confianza.
      Saludos cordiales.

  5. Yo seguí los pasos que marcais, y no me funcionó.
    Compré los cables que marca FrSky y los pasos que marcan y finalmente sí he podido actualizar la Taranis.

    • Los pasos que marco en el tutorial son los que indica FrSky, y te aseguro que se actualiza perfectamente.
      Ahora bien si te saltas algún paso o lo haces de otra forma, o con una versión distinta de OpenTX puede que el proceso sea distinto.
      Nosotros probamos todo antes de publicarlo, y de echo todo lo que ves en este tutorial ha sido asesorado directamente por el Servicio Técnico de FrSky.
      Hemos actualizado ya un buen numero de radios, y muchos mas receptores.
      Es mas se ve claramente en los vídeos.
      En cualquier caso me alegro que pudieras actualizar.

  6. Disculpa el malentendido, no fue mi intención.
    Tengo el bootloader 2.1.7 y al final he actualizado el módulo interno de mi Taranis Plus a la versión XJT_eu_150413.frk y el receptor que trae la emisora con X8RX6R_eu_150602.frk, ambos eu.
    Me parece que ahora si o si. Jajaja.
    Agradecido a todos.

Deja un comentario